.main-menu-area {
    background: transparent !important;
}
.site-branding {
    padding-top: 30px  !important;
}

.site-branding img {
    height: 100%  !important;
    max-width: max-content  !important;
}
.ep-button, input[type="submit"], button[type="submit"] { 
	border-radius: 0 !important;}
span.slide-subtitle.ep-primary-color.ep-heading-fonts {
    background-image: url(https://teamezzfitness.900apps.net/wp-content/uploads/2024/07/Shape-1.png);
    padding-left: 20px;
    background-size: contain;
    background-repeat: no-repeat;
}
.icon-top .pt_plus_info_box.info-box-style_3 .info-icon-content {position: relative;top: -70px;background: #000;padding: 0 20px;}

    .ep-single-slide-item.ep-cover-bg {
        background-position: right center !important;
    }

body {background:#000 !important}

.preloader-wrapper { 
    background-color: #000000 !important;
}


.ep-single-slide-item.ep-cover-bg .container {
    position: relative;
    z-index: 2;
} 

.woocommerce ul.products li.product a img {
    display: none;
}

.elementor-products-grid ul.products.elementor-grid li.product {
    border: none;
    padding: 0 !important;
}

.plus-navigation-wrap .plus-mobile-menu.plus-menu-off-canvas .navbar-nav, .plus-navigation-wrap .plus-mobile-menu.plus-menu-off-canvas {
	background-color: #000 !important;}

.after_login_btn_wrapper .after_login_btn_main {
    background: transparent;
    padding: 0;
    text-align: center;
}

.after_login_btn_wrapper .after_login_btn_main span .avatar {
    border-radius: 50%;
}
.after_login_btn_wrapper .tp-user-login.tp-lrfp-lyot-con-left, .tp-wp-lrcf .lr-extra-div.tp-lrfp-lyot-con-left, .tp-wp-lrcf .tp-lr-cl-100per.tp-lrfp-lyot-con-left, .tp-wp-lrcf .tp-modal-dialog.tp-lrfp-lyot-con-left {
    right: 100%;
    left: auto;
}
.after_login_btn_wrapper .tp-user-login {
    background: #000;
}

.after_login_btn_wrapper .tp-user-login .tp-list .tp-user-logged-out .tp-button, .after_login_btn_wrapper .tp-user-login ul .tp-user-name a, .after_login_btn_wrapper .tp-user-login ul .after_login_panel_link a {
    color: #fff;
    font-size: 16px;
    text-align: left !important;
}

.after_login_btn_wrapper .tp-user-login ul li {
    text-align: left;
}

.after_login_btn_wrapper .tp-user-login {
    border: none;
}
.tp-user-login.tp-user-login-skin-modal .tp-modal-dialog, .tp-user-register.tp-user-register-skin-modal .tp-modal-dialog, .tp-lr-combo.tp-lr-comnbo-skin-click .tp-lr-cl-100per {
    background: #000;
}

.tp-l-r-main-wrapper .tp-l-r-tab.active {
    background: #ff5e17;
    color: #fff;
}

.tp-user-login .tp-lost-password, .tp-tab-content-inner.tab-login .tp-lost-password, .tp-user-register .tp-lost-password, .tp-user-register-password .tp-lost-password {
    color: #fff;
}

::-webkit-scrollbar,
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track,
::-webkit-scrollbar-track {
  background:#222 ;
}
::-webkit-scrollbar-thumb,
::-webkit-scrollbar-thumb {
  background-color: #ff5e17;
  outline: none;
}
::-webkit-scrollbar-thumb:active,
::-webkit-scrollbar-thumb:active {
  background: #c1c1c1;
}

.elementor-popup-modal .dialog-close-button {
    background: #ff5e17;
    padding: 2px;
    border-radius: 100%;
    color: #fff;
}
@media screen and (max-width: 768px) { 


.ep-single-slide-item.ep-cover-bg:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #00000075;
}
	
}

.ep-single-slide-item.ep-cover-bg {
    background-position: 80% !important;
}

table th, table td {
    border: 1px solid #fff !important;
    padding: 20px !important;
    color: #fff;
}
.wp-block-woocommerce-cart-order-summary-block {
    color: #fff !important;
}
.wc-block-cart__submit-button {
    background: #ff5e17;
}
.wc-block-cart__submit-button:hover {
    color: #000;
}
.wc-block-components-order-summary.wc-block-components-panel {
    color: #fff !important;
}

.wc-block-components-totals-wrapper {
    color: #fff;
}
.woocommerce ul.products li.product .button { 
    margin: 0 auto;
    float: none;
    width: 100%;
    text-align: center;
}
a.tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-position-after.tinvwl-loop.tinvwl-product-in-list {
    display: none;
}
a.tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-position-after.tinvwl-loop {
    display: none;
}
#yith-quick-view-modal.open .yith-wcqv-main {
    background: #191918;
} 
.woocommerce span.onsale { 
    height: 40px !important;
    width: 40px !important;
    line-height: 45px !important;
}

a.ep-button.slider-button-two i.flaticon-double-right-arrow:before {
    content: "\f04b";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

div#gallery-1 img {
    max-width: 50px;
}div#gallery-1 figure.gallery-item {
    margin: 10px;
}
div#gallery-1 {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
}